/* Верстка - Konyshev Kirill */

/* основные стили */

html, body {padding:0; margin:0; background:#f0efef; font-size:12px; font-family:verdana; color:#313131;}

img {border:0;}

a {color:#185895; text-decoration:none;}
a:hover {color:#185895; text-decoration:underline;}

td {vertical-align:top;}

/* шапка */

#header {width:100%; background:url(../images/header_bg.jpg); height:143px;}
#logo {width:179px; height:104px; float:left; background:url(../images/logo.png) bottom right no-repeat; padding:25px 0 0 16px; text-indent:-9999px;}
#logo a {display:block; width:100%; height:100%;}

#dots {width:774px; height:143px; background:url(../images/header_dots.jpg) no-repeat; float:right;}
#dots img {padding-top:70px;}

/* шапка - горизонтальное меню */

#h_menu {width:100%; background:url(../images/menu_bg.jpg); height:39px;}
#h_menu ul {padding-left:16px; margin:0;}
#h_menu li.first {padding-left:0; float:left; text-align:center; list-style-type:none; font-weight:bold;}
#h_menu li.first:hover {padding-left:0; float:left; text-align:center; list-style-type:none; background:none;}
#h_menu li.first a:hover {color:#fff; text-decoration:underline; font-weight:bold;}
#h_menu li {list-style-type:none; float:left; padding:14px 18px 0 18px;}
#h_menu li:hover {background:url(../images/menu_nav.png) top center no-repeat;}
#h_menu li a {color:#fff; text-decoration:none;}
#h_menu li a:hover {color:#fff; text-decoration:underline; font-weight:normal;}

#h_menu li.s_field {float:right; padding:10px 16px 0 0;}
#h_menu li.s_field:hover {background:none;}

.search_field {width:194px; height:19px; color:#fff; font-size:10px; background:url(../images/search_field.jpg) no-repeat; border:0; padding-left:26px;}

/* основное содержимое сайта */

#container {width:98%; background:#f0efef; margin-left:auto; margin-right:auto; margin-top:20px;}

#wrapper {float:left; width:100%}

#left {float:left; width:182px; margin-left:-100%;}
#right {float:left; width:182px; margin-left:-182px;}
#cont {float:left; margin: 0 19%;}

.navigation {background:url(../images/navigation.jpg); width:182px; height:37px;}
.information {background:url(../images/information.jpg); width:182px; height:37px; margin-top:20px;}
.ads {background:url(../images/ads.jpg); width:182px; height:37px; margin-top:20px;}
.ads_r {background:url(../images/ads_r.jpg); width:182px; height:37px; margin-top:20px;}
.arch {background:url(../images/archives.jpg); width:182px; height:37px; margin-top:20px;}
.log {background:url(../images/login.jpg); width:182px; height:37px;}
.azot_top {background:url(../images/top.jpg); width:182px; height:37px; margin-top:20px;}
.soft {background:url(../images/soft.jpg); width:182px; height:37px; margin-top:20px;}
.tags {background:url(../images/tags.jpg); width:182px; height:37px; margin-top:20px;}
.site {background:url(../images/site.jpg); width:182px; height:37px; margin-top:20px;}

.block, .menu_block {background:url(../images/block_bg.jpg) repeat-y; width:182px; color:#185895;}
.block p {margin:0; padding:0 7px 12px 7px;}
.block p a {color:#155696; text-decoration:none;}
.block p a:hover {color:#f66c31; text-decoration:underline;}
.block_end {background:url(../images/block_end.jpg); width:182px; height:10px;}

.azot_t {font-size:10px;}

.menu_block ul {padding:0 0 0 5px; margin:0;}
.menu_block li {list-style-type:none; padding:7px 0 0 6px; font-size:12px; width:166px; height:22px; background:#ceddeb; margin-top:3px; font-weight:bold;}
.menu_block li.m_first {list-style-type:none; padding:7px 0 0 6px; font-size:12px; width:166px; height:22px; background:#ceddeb; margin-top:0; font-weight:bold;}
.menu_block li a {color:#185895; text-decoration:none;}
.menu_block li:hover {background:#8bb8e1;}

.menu_block ul .sub_menu {margin:0 0 0 170px; background:#185195;}
.menu_block ul .sub_menu li {margin:0; border-bottom:1px solid #fff; list-style:none; font-size:11px; width:220px;}

/* панель авторизации */

#login_block {background:#ceddeb; width:172px; margin:0 auto; text-align:center; color:#1c61a3; font-size:13px; font-weight:bold;}
#login_block p {padding:4px 0 6px 0; margin:0;}
#login_block p a {color:#1c61a3; text-decoration:none;}
#login_block p a:hover {color:#f66c31; text-decoration:underline;}

.a_field {width:142px; height:19px; background:url(../images/login_field.jpg) no-repeat; color:#fff; border:0; font-size:11px; padding-left:20px; font-weight:bold;}
.b_field {width:142px; height:19px; background:url(../images/password_field.jpg) no-repeat; color:#fff; border:0; font-size:11px; padding-left:20px; font-weight:bold;}

#break_line {width:142px; border-bottom:1px solid #90b2d3; height:2px; margin:6px auto 6px auto;}

/* новости */

.news_table {width:100%; border:0; margin:0 auto; margin-bottom:10px;}

.news_header {height:62px; width:100%; background:url(../images/news_bg.jpg) repeat-x;}
.news_header .class_div {padding:3px 0 0 13px; color:#fff; font-weight:bold; overflow-x:hidden;}
.news_header .azot_rating {border-left:1px solid #fff; height:62px; width:20%; text-align:center; vertical-align:middle;}
.news_header a {color:#fff; text-decoration:none;}
.news_header a:hover {color:#fff; text-decoration:underline;}
.news_header p {padding:5px 0 0 25px; font-size:10px; color:#fff; margin:0; font-weight:normal;}
.news_header p a {color:#fff; font-weight:bold; text-decoration:underline;}
.news_header p a:hover {color:#fff; font-weight:bold; text-decoration:underline;}

.azot_news {background:#fff; width:100%;}
.azot_news .a_n {padding:20px;}
.azot_news a {color:#1c61a3; text-decoration:none;}
.azot_news a:hover {color:#1c61a3; text-decoration:underline; font-weight:normal;}

.news_bottom {background:url(../images/bottom_news_bg.jpg) repeat-x; height:40px; width:100%;}
.news_bottom div {color:#fff; font-size:11px; padding:12px 0 0 0; margin-left:25px; width:100%;}
.news_bottom .azot_full_view {border-left:1px solid #fff; height:28px; width:20%; text-align:center; vertical-align:middle;}
.news_bottom .azot_full_view a {color:#fff; text-decoration:none;}
.news_bottom .azot_full_view a:hover {color:#fff; text-decoration:underline;}

#t {width:96%; border-bottom:2px solid #ebebeb; background:#FFF6FF; padding:10px 5px 5px 10px; font-family:tahoma;}

#u {font-family:Tahoma; font-size:20px; color:#555; margin:12px 0 6px 0; width:90%; padding:20px; background:url(../images/stope.jpg) right no-repeat; background-color:#F9F6F9;}

#r {padding:0 40px 40px 40px; border-left:6px solid #CEDDEB; font-size:13px;}
#r li {list-style-type:square; margin-bottom:6px;}

/* Навигация */

.navition {font-size:18px; margin:8px 0 20px 0;}

/* Информация */

#informa {background:#CEDDEB; width:100%; margin:0 auto 20px auto; text-align:center; border:2px solid #185895;}
#informa p {padding:8px;}

.info_title {font-size:17px; font-family:tahoma; font-weight:bold; color:#185895; padding:14px 0 14px 0;}

.user_ex_left {width:100px; padding:20px;}
.user_ex_left img {border:1px solid #185195;}

.user_commm {padding:14px; background:#fff; font-size:11px;}

/* Комментарии */

.add_com {width:100%; border:0; padding:20px; background:url(../images/comm.jpg) top right no-repeat; background-color:#fff;}
.add_com img {margin-bottom:10px;}
.add_com td {padding-bottom:12px;}

.add_com1 {width:100%; border:0; padding:20px; background:#fff;}
.add_com1 img {margin-bottom:10px;}
.add_com1 td {padding-bottom:12px;}

.a_c {font-size:17px; color:#185895; font-family:Tahoma; padding:0px 0 14px 0;}

.f_input {width:220px; padding-left:4px; color:#185985; font-size:11px; font-weight:bold; font-family:Tahoma;}

.f_textarea {width:451px; padding:4px; color:#185895; font-size:11px; font-weight:bold; font-family:tahoma; height:200px;}

.this_is_com {width:100%; border:0; background:#f9f9f9; border:1px solid #185195; margin-bottom:24px;}

.com_ex_left {width:140px; font-size:11px; font-family:tahoma; padding:20px;}
.com_ex_left img {border:1px solid #185195;}

.bottom_comm {padding:10px 20px 10px 20px; width:100%; border-top:1px solid #CEDDEB; font-size:11px;}
.bottom_comm a {color:#4169e1; text-decoration:none;}
.bottom_comm a:hover {color:#4169e1; text-decoration:underline;}
.bottom_comm td {vertical-align:middle;}

.top_comm {padding:10px 20px 10px 20px; border-bottom:1px solid #CCC;}

.commm {padding:14px; background:#fff;}

.comm_d {font-size:9px; color:#777; padding:0; margin:0 0 10px 0;}

/* футер */

#footer {height:98px; width:100%; background:url(../images/footer_bg.jpg); clear:both;}

#counters {padding-left:16px; width:40%;}

#bb {width:88px; height:31px; margin-top:50px;}

#b_logo {width:136px; height:98px; background:url(../images/footer_logo.jpg) center no-repeat; text-indent:-9999px;}
#b_logo a {display:block; width:100%; height:100%;}

#azot_copyright {text-align:right; padding:36px 16px 0 0; width:40%;}
#azot_copyright p {color:#185895; margin:10px 0 0 0;}
